<Databases>
  <Database>
    <Tables>
      <Table Name="T_REK_JOURNAL_RECORD" Schema="AKUZ">
        <AlterColumns>
          <Column Name="Grafa9" Type="string" Length="2000" IsNullable="0" DefaultValue="" />
		  <Column Name="Grafa15" Type="string" Length="2000" IsNullable="0" DefaultValue="" />
		  <Column Name="Grafa17" Type="string" Length="2000" IsNullable="0" DefaultValue="" />
        </AlterColumns>
      </Table>
    </Tables>
  </Database>
</Databases>